#include "winver.h"

#ifndef WRC_VERSION
#   define WRC_VERSION 0,0,0,0
#endif

#ifndef PACKAGE_VERSION
#	define PACKAGE_VERSION "0.0.0"
#endif

VS_VERSION_INFO VERSIONINFO
	FILEVERSION WRC_VERSION
	PRODUCTVERSION WRC_VERSION
	FILEFLAGS 0x0L
	FILEFLAGSMASK 0x3fL
	FILEOS 0x00040004L
	FILETYPE 0x1L
	FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "000004b0"
        BEGIN
            VALUE "CompanyName", "Paper"
            VALUE "FileDescription", "A lightweight anime tracker built with Qt."
            VALUE "FileVersion", PACKAGE_VERSION
            VALUE "InternalName", "minori"
            VALUE "OriginalFilename", "minori.exe"
            VALUE "ProductName", "Minori"
            VALUE "ProductVersion", PACKAGE_VERSION
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
